<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="69402b96c94c98fec363205b234ecde7">
  <dict>
    <!--2021-09-17 15:17:50.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-09-17 15:17:50.000-->
    <int key="callWaitingMode">3</int>
    <!--2021-09-17 15:17:50.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-07 14:59:19.000-->
    <string key="carrier_volte_hd_icon_flag">10101000</string>
    <!--2021-12-07 14:56:29.000-->
    <string key="carrier_wb_hd_icon_flag">000010</string>
    <!--2021-09-17 15:17:50.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:17:50.000-->
    <int key="utBsfPort">80</int>
    <!--2021-09-17 15:17:50.000-->
    <string key="utBsfSrvAddr">bsf.ims.MNC002.mcc704.pub.3gppnetwork.org</string>
    <!--2021-09-17 15:17:50.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:17:50.000-->
    <int key="utNafPort">80</int>
    <!--2021-09-17 15:17:50.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc002.mcc704.pub.3gppnetwork.org</string>
    <!--2021-09-17 15:17:50.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
